/** Required **/
div.frq_validation_error {
	color: #FF0000 !important;
	clear: both;
	padding: 3px 0px 3px 0px;
	margin-bottom: 0px;
	font-style: italic;
}

input.frq_validation_error {
	color: #FF0000 !important;
}

input.frq_validation_success {
	color: green !important;
}

.frq-richtext-img-class-align-left {
	float: left;
	padding: 10px 10px 10px 0;
}

.frq-richtext-img-class-align-right {
	float: right;
	padding: 10px 0 10px 10px;
}

.frq-richtext-img-class-align-center {
	padding: 10px 10px 10px 10px;
}

/** Header **/

.FRQ-HEADER-CONTAINER {
	padding-top: 8px;
	padding-bottom: 8px;
}

/** Top **/

.FRQ-LOGINBUTTON {
	height: 60px !important;
}

/** Top Menu **/

.FRQ-MENULINK-HOME-ACTIVE a {
	color: #1ABC9C !important;
}

.FRQ-MENULINK-HOME-ACTIVE a i {
	font-size: 21px !important;
}

.FRQ-MENULINK-HOME-PASSIVE a {
}

.FRQ-MENULINK-HOME-PASSIVE a i {
	font-size: 21px !important;
}

@media only screen and (min-width: 992px) {
	.FRQ-MENULINK {
		background: url("../extra/images/menu-divider.png") no-repeat left !important;
	}
}

/** Left menu **/
.FRQ-LEFTMENU {
}

.FRQ-LEFTMENU a.active {
	font-weight: bold !important;
	color: #1ABC9C !important;
}

.STICKY {
	position: fixed;
	top: 70px;
	z-index: 10;
	background-color: #ffffff;
	padding-bottom: 1px;
}

.FLOATING-MENU > ul > li {
	border-bottom: 1px solid lightgray;
	margin-bottom: 5px;
}

.FLOATING-MENU > ul > li:hover > a {
	font-weight: bold !important;
}

.FLOATING-MENU .FRQ-LEFTSUBS li {
	font-size: 11px;
}

/** Timeline **/

.FRQ-TIMELINE-CONTENT {
	padding: 20px 10px 20px 10px !important;
	text-align: center;
}

/** Feature boxes **/

.FRQ-FBOX {
}

.FRQ-FBOX h3 {
	font-size: 14px !important;
}

.FRQ-FBOX.RECTANGLE .fbox-icon a i {
	border-radius: 0 !important;
}

.FRQ-FBOX.RECTANGLE .fbox-icon a i:after {
	border-radius: 0 !important;
}

.FRQ-FBOX.RECTANGLE.active .fbox-icon a i {
	background-color: #1ABC9C !important;
	color: #ffffff !important;
}

.FRQ-FBOX.CIRCLE.active .fbox-icon a i {
	background-color: #1ABC9C !important;
	color: #ffffff !important;
}

.FRQ-FBOX.LARGE .fbox-icon {
	width: 94px !important;
	height: 94px !important;
	margin: 0px auto 14px !important;
}

.FRQ-FBOX.LARGE .fbox-icon i {
	line-height: 94px !important;
	font-size: 51px !important;
}

.FRQ-FBOX.MEDIUM .fbox-icon {
	width: 70px !important;
	height: 70px !important;
	margin: 0px auto 14px !important;
}

.FRQ-FBOX.MEDIUM .fbox-icon i {
	line-height: 70px !important;
	font-size: 38px !important;
}

.FRQ-FBOX.SMALL .fbox-icon {
	width: 40px !important;
	height: 40px !important;
	margin: 0px auto 14px !important;
}

.FRQ-FBOX.SMALL .fbox-icon i {
	line-height: 40px !important;
	font-size: 20px !important;
}

.FRQ-FBOX-SUBS {
	display: none;
}

.FRQ-FBOX-FEATURES {
	display: none;
	position: absolute;
	z-index: 1000;
	width: 100%;
	border: 1px solid #c0c0c0;
	border-radius: 50px;
	padding: 10px;
}

.FRQ-FBOX-FEATURES > div {
	margin: 0 auto;
	width: 30%;
	border-radius: 5px;
	color: #000000;
	font-size: 14px;
	padding: 5px 5px;
}

/** Stats **/
.FRQ-STATS-ICON {
	font-size: 28px !important;
	color: #1ABC9C;;
}

.FRQ-STATS-NUMBER {
	font-size: 26px !important;
	color: #1ABC9C;
}

.FRQ-STATS-TEXT {
	font-weight: bold !important;
}

/** Footer **/
.FRQ-BOOKMARKS-BLOCKS {
	padding-top: 10px;
	padding-bottom: 25px;
	background-color: #ffffff;
}

.FRQ-FOOTER-MENU h4 {
	font-size: 14px !important;
}

.FRQ-FOOTER-MENU a {
	font-size: 13px !important;
}

.FRQ-FOOTER-COPYRIGHT a {
	color: rgba(255, 255, 255, 0.25);
}

.FRQ-SUBSCRIBE-SUBMIT {
	color: #ffffff;
	background-color: #1ABC9C;
	border-color: #1ABC9C;
}

/**  Casting **/
.FRQ-TO-UPPERCASE {
	text-transform: none !important;
}

.FRQ-NO-UPPERCASE {
	text-transform: none !important;
}

/** Sidebar **/
.FRQ-SIDEBAR-DIV {
	right: -300px;
	width: 450px;
	position: fixed;
	top: 50%;
	margin-top: -300px;
	z-index: 888888;
}

.FRQ-SIDEBAR-BUTT {
	position: absolute;
	top: 10px;
	left: 106px;
	box-shadow: 0 0 8px grey;
	cursor: pointer;
}

.FRQ-SIDEBAR-CONT {
	position: absolute;
	width: 300px;
	height: 200px;
	right: 0;
	border: 1px solid #d8d8d8;
	margin-left: 40px;
	padding: 45px 15px 1px 15px !important;
	border-radius: 3px;
	box-shadow: 0 0 8px grey;
	text-align: center;
	background: #fff url(../extra/images/sidebar_bg.png);
}

.FRQ-SIDEBAR-CONT .form-group {
	margin-bottom: 8px !important;
}

.FRQ-SIDEBAR-INFO {
	float: right;
	position: relative;
	font-size: 26px;
	right: 1px;
	top: -36px;
}

.FRQ-SIDEBAR-INFO-2 {
	float: right;
	position: relative;
	font-size: 26px;
	right: -35px;
	top: -40px;
}

.FRQ-SIDEBAR-OVERLAY {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 777777;
	cursor: pointer;
}

.FRQ-SIDEBAR-BODYLOCK {
	overflow: hidden;
}

/** Entries **/
.FRQ-POSTS .entry {
	margin-bottom: 20px;
}

.FRQ-POSTS .entry:after {
	margin-top: 20px;
}

/** OVERWRITE **/

#header.sticky-style-2 {
	height: 140px;
}

.swiper_wrapper {
	height: 400px !important;
}

.swiper-pagination span {
	width: 20px;
	height: 20px;
}

.content-wrap {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

#footer {
	border-top: none !important;
}

/** Colors **/
body {
	color: #000000;
}

#primary-menu ul li > a {
	color: #000000;
	font-size: 12px;
	padding: 39px 12px;
}

h1, h2, h3, h4, h5, h6 {
	color: #000000;
}

#page-title.page-title-mini {
	padding: 14px 0 11px;
}

.feature-box h3 {
	color: #000000;
}

.widget_nav_menu li a, .widget_links li a, .widget_meta li a, .widget_archive li a, .widget_recent_entries li a, .widget_categories li a, .widget_pages li a, .widget_rss li a, .widget_recent_comments li a {
	color: #000000;
}

.entry-title h2 a {
	color: #000000;
}

#page-title.page-title-mini h1 {
	color: #000000;
}

#primary-menu ul ul li > a {
	color: #000000;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.toggle .togglet, .toggle .toggleta {
	color: #000000;
}

label {
	color: #000000;
}

#top-search form input {
	color: #000000;
}

.acctitle {
	color: #000000;
}

.button.button-border {
	color: #000000;
}

.feature-box p {
	color: #000000;
}

.swiper-pagination span {

}

.FRQ-A-DARK-GREEN {
	color: #000000 !important;
}

.FRQ-A-DARK-GREEN:hover {
	color: #1ABC9C !important;
}

@font-face {
	font-family: "CustomOpenSans";
	src: url("../extra/fonts/hinted-OpenSans.woff") format("woff");
}

@font-face {
	font-family: "CustomOpenSansBold";
	src: url("../extra/fonts/hinted-OpenSans-Bold.woff") format("woff");
}


